Legacy Versions (7.x or lower)

Technical Articles for Legacy versions of Connected

How to Re-Serialize or Re-License Connected 7 on a Mac
PLEASE NOTE:  This article is only applicable for the legacy version of Connected 7.x on macOS. The following steps explain how to re-serialize Connect...
Tue, May 7, 2019 at 10:14 AM
Connected 7.x System Requirements (Legacy)
Connected Version 7.3 GENERAL NOTE:   Connected 7.3 is only compatible up until Mac OS 10.10.  If you are using Mac OS 10.11 or greater, Connected 8.0 or ...
Fri, Feb 5, 2021 at 9:56 AM
System Requirements for Connected 5 or 6 (Legacy Versions)
The following are the system requirements for the legacy versions of Connected 5 and 6.   This document is being posted as we remove these items from our sy...
Tue, Mar 6, 2018 at 2:09 PM